from fastapi import APIRouter

# Create the main API router
api_router = APIRouter()

# For now, just include a basic health endpoint under API
@api_router.get("/health")
async def api_health():
    """
    API health check endpoint.
    """
    return {"status": "healthy", "api_version": "v1"}